body {  text-align: center; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt}
table {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt}
a {color: #3333FF}
a:hover {  color: #3300CC; text-decoration: none}
.uline {  border: #000000 solid; border-width: 1px 0px}
a.bb {  color: #000000; text-decoration: none}
a.bb:hover{  color: #000000; text-decoration: none}
hr {  color: #D0D0D0}
h1{ color: #003AA6;  margin-top: 9px; margin-left: 10px; font-size: 12pt; margin-bottom: 4px}
#frmS{margin-bottom: 4px;}
#mtab{margin-top: 4px;}
.catul {  margin-top: 2px; margin-bottom: 4px; margin-left: 25px}
.rect {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.left {  border: #CCCCCC; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.mr {  border-right: 1px solid #CCCCCC;}
.btn { FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; HEIGHT: 18px; BORDER-LEFT: #ebebeb 2px solid; BORDER-RIGHT: #bcbcbc 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-BOTTOM: #bcbcbc 1px solid; CURSOR: hand; BACKGROUND-COLOR: #F0F0F0; font-size: 10px; color: #666666}
.cam{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}
#com{
	width: 100%;
	height: 120px;
}
img{
	vertical-align: middle;
}
#login span{
	color: #cc0000;
	text-decoration: underline;
	cursor: pointer;
}
#btnrate{
	padding: 3px;
	font-size: 12px;
	width: 80px;
}